/*=======================================================
footer
=======================================================*/
.p-footer {
  padding: 105px 0 62px;
}

.l-footer-inner {
  max-width: 1150px;
  padding-inline: 40px;
  margin-inline: auto;
}

.p-footer-box {
  display: grid;
  grid-template-areas: "info nav" "privacy copyright";
  grid-template-columns: repeat(2, 1fr);
  row-gap: 93px;
}
.p-footer-info {
  grid-area: info;
}
.p-footer-info .p-info-logo {
  width: 200px;
  height: 50px;
  display: flex;
  margin-bottom: 9px;
}
.p-footer-info .p-info-company {
  font-size: 18px;
  font-weight: 500;
  line-height: calc(34.2/18);
  margin-bottom: 9px;
}
.p-footer-info .p-info-address {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(30.4/16);
}
.p-footer-nav {
  padding-right: 63px;
}
.p-footer-nav-list {
  display: flex;
  justify-content: space-between;
}
.p-footer-nav-item .p-item-conts {
  font-size: 16px;
  font-weight: 500;
  line-height: calc(48/16);
}
.p-footer-nav-item .p-item-cont .p-cont-ditem {
  color: #545456;
}
.p-footer-privacy {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(28/14);
}
.p-footer-copyright {
  font-size: 14px;
  font-weight: 500;
  line-height: calc(28/14);
  text-align: right;
}

@media screen and (max-width: 1000px) {
  .p-footer-box {
    grid-template-columns: auto 1fr;
  }
  .p-footer-nav {
    padding-right: 0;
  }
  .p-footer-nav-list {
    justify-content: end;
    gap: 48px;
  }
}
@media screen and (max-width: 767px) {
  .p-footer {
    padding: min(156 / 767 * 100vw, 156px) 0 min(96 / 767 * 100vw, 96px);
  }
  .l-footer-inner {
    padding-inline: min(30 / 767 * 100vw, 30px);
  }
  .p-footer-box {
    grid-template-areas: "info" "nav" "privacy" "copyright";
    grid-template-columns: auto;
    row-gap: min(48 / 767 * 100vw, 48px);
  }
  .p-footer-info .p-info-logo {
    width: min(300 / 767 * 100vw, 300px);
    height: min(75 / 767 * 100vw, 75px);
    margin-bottom: min(13.5 / 767 * 100vw, 13.5px);
  }
  .p-footer-info .p-info-company {
    font-size: min(30 / 767 * 100vw, 30px);
    margin-bottom: min(13.5 / 767 * 100vw, 13.5px);
  }
  .p-footer-info .p-info-address {
    font-size: min(26 / 767 * 100vw, 26px);
  }
  .p-footer-nav-list {
    display: grid;
    grid-template-columns: 1fr auto;
  }
  .p-footer-nav-item .p-item-conts {
    font-size: min(24 / 767 * 100vw, 24px);
  }
  .p-footer-privacy {
    font-size: min(24 / 767 * 100vw, 24px);
  }
  .p-footer-copyright {
    font-size: min(24 / 767 * 100vw, 24px);
    text-align: left;
  }
}